1.1
1.1
put /v1/organization-accounts/parent
Description
move a specific account to a different OU
State ACTIVE (CURRENT)
| Version | Supported Until |
|---|---|
| 1.1 | - |
Parameters
| Type | Name | Description | Schema | Default |
|---|---|---|---|---|
| body | body required | MoveAccountRequest |
Responses
| HTTP Code | Description | Schema |
|---|---|---|
| 200 | OK | AccountMoveResponse |
| 400 | Bad Request | None |
| 403 | Forbidden | None |
| 404 | Not Found | None |
Example HTTP request
Request path
/v1/organization-accounts/parent
Request header
"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = en-US",
"Scp-Api-Version = organization 1.1"
Request body
{
"organization_id": "o-x9y8z7w6v5u4t3s2r1q0p9o8n7m6l5",
"parent_unit_id": "ou-1a2b3c4d5e6f7g8h9i0j1k2l3m4n5",
"target_account_ids": [
"b4d3f2h1j0l9n8p7r6t5v4x3z2y1w0"
]
}
Example HTTP response
Response 200
{
"success_ids": [
{
"success_id": "b4d3f2h1j0l9n8p7r6t5v4x3z2y1w0",
"success_name": "score-account",
"target_id": "ou-c29a138f8f1d78e24dbfa8681fc2fc8",
"target_name": "score-organization-unit"
}
]
}